Forum Replies Created

Viewing 1 replies (of 1 total)
  • vofer

    (@vofer)

    1.3.21 Update Stopped Plugin Updates, Visual Editor, accessing some pages and more… Your Changelog doesn’t reflect what was fixed…

    It is now fixed with 1.3.22, yet there was an obvious error occurring (see below) you should have been able to catch this if you tested your Plugins properly prior to uploading them.

    Please test next time prior to uploading!

    Warning: htmlentities() expects parameter 1 to be string, array given in /home/…/public_html/wp-content/plugins/cloudflare/cloudflare.php on line 41

Viewing 1 replies (of 1 total)